/* Class = "NSWindow"; title = "Creating Comic"; ObjectID = "1"; */
"Creating Comic" = "Creando cómic";

/* Class = "NSTextFieldCell"; title = "Estimated time remaining:"; ObjectID = "7"; */
"Estimated time remaining:" = "Tiempo restante estimado:";

/* Class = "NSTextFieldCell"; title = "Calculating..."; ObjectID = "9"; */
"Calculating..." = "Calculando...";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "21"; */
"Cancel" = "Cancelar";

